
#stacks_in_29 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_29 .pullquote:before, #stacks_in_29 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_29 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_29 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_29 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_29 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_21 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_32_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_32 a:link, #stacks_in_32 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_32 a:hover, #stacks_in_32 a:active {
	color:#FFFFFF;
}



#stacks_in_32 a:link, #stacks_in_32 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_32 a:hover {
	background-color:#FD8008;
}
#stacks_in_32 a:active {
	background-color:#D76C06;
}








#stacks_in_32 {
	margin: 10px 0px 10px 0px;
}
